# Generated by Django 3.2.5 on 2022-01-08 08:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paginaDeCaptura', '0003_alter_gobig_paid'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gobig',
            name='paid',
            field=models.BooleanField(default=False, max_length=200, verbose_name='Pago'),
        ),
    ]
